Subject: Re: [lojban] conditionals in Lojban

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 24 Apr 2001 14:26:09 -0400

At 12:07 AM 04/24/2001 +0000, Jorge Llambias wrote:
>la lojbab cusku di'e
> >With no information about the medium of expression, all I can say is
> >ko'a cusku lu'e leka gleki
>
>Right, koha says a symbol for happiness,

ko'a EXPRESSES a symbol for happiness

> which is not
>the same as expressing/showing/displaying happiness. If I
>understood pc's point correctly, we could have:
>
> le nu cusku lu mi gleki li'u tadji le nu xusra le du'u gleki
> Saying "mi gleki" is a way of asserting that one is happy.
>
> le nu cusku zo ui tadji le nu jarco le ka gleki
> Saying "ui" is a way of expressing one's happiness.
>
>{cusku} is not the same as expressing. But since the gi'uste
>does give "expresses" as one of the glosses, it is actually
>used sometimes in that sense, ignoring the place structure
>and putting a property in x2, which is what "expresses" would
>require.

I think you express (cusku) a sign/symbol for a property in some medium of 
communication. You might jarco a property

> > >Yes, if you redefine "emotion" as "anything expressed by Lojban
> > >attitudinals", then every attitudinal expresses an emotion.
> >
> >Emotion:
> >"strong feeling; exctiement"
> >"The state or capability of having the feelings aroused to the point of
> >awareness"
> >"Any specific feeling"
>
>Like the feeling of suggestion?

We might use the word "urging" to convey it more strongly as an "emotion" 
in English.

>The feeling of permission?

If you become a parent, you will come to realize that this can also be 
emotive (for one thing, you can display it as a property as opposed to 
asserting it).

>I don't see the point of forcing the meaning of words to fit
>some theory. Not all attitudinals express what is commonly
>understood as "emotion", and there's nothing wrong with that.
>Not all attitudes are emotional.

Maybe using the English definition of the term. Certainly the discursives 
which are grammatically part of the attitudinals are not generally 
emotional. Or maybe they are? Perhaps by having them expressible as if 
they were emotions, they will come to be associated with an emotional state 
in which case there will be no question that they ARE emotions. Now THAT 
would be an undeniable Sapir-Whorf effect!

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org